.aw-sort-ascending .aw-grid-sort, .aw-sort-descending .aw-grid-sort {
    background-image: url(aw_grid.png)
    }
.aw-toggle-checkbox .aw-item-box, .aw-toggle-radio .aw-item-box {
    height: 16px
    }
.aw-toggle-checkbox .aw-item-marker {
    background-image: url(aw_checkbox.png)
    }
.aw-toggle-radio .aw-item-marker {
    background-image: url(aw_radio.png)
    }
.aw-alternate-even {
    background-color: #F6F5F2
    }
.aw-alternate-odd {
    background-color: #FBFBF9
    }
.aw-grid-row {
    border-left: #F1F0ED 1px solid;
    border-right: #F1F0ED 1px solid
    }
.aw-grid-cell {
    font-size: 11px
    }
#page .aw-grid-cell a {
    color: #5B534B;
    text-decoration: none;
    border-bottom: 1px dotted #928B81
    }
.aw-column-0 .aw-grid-header, .aw-grid-header {
    height: 42px;
    background: #DFDED6;
    padding-bottom: 1em;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    color: #5F574F
    }